<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Resto</title>
    <script type="text/javascript" src="javascript/mathlib.js"></script>
    <script type="text/javascript" src="javascript/main.js"></script>
</head>
<body onload="main();">
   <h1>Kyclos</h1>
   <canvas id="lienzo" width="1884" height="750" style="border: 10px solid pink"></canvas>
</body>
</html>
